New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

The software is not being able to adapt the blog template properly. #628

Open
SORJM opened this Issue May 27, 2017 · 16 comments

Comments

Projects
None yet
8 participants
@SORJM

SORJM commented May 27, 2017

After installing the new version of the software it is not adapting the blog template well.
Please see the images.
capture-1
capture-2

@SORJM

This comment has been minimized.

SORJM commented May 27, 2017

The second problem I am having is that the previously created tables on old blog posts is now not editable. I can not add row or column over the table.

@comstech23

This comment has been minimized.

comstech23 commented May 30, 2017

I've already tried updating the blog theme several times, but it keeps splitting the screen on me. It's hard to see the text since my background is black and my font is white.
olw

@ScottIsAFool

This comment has been minimized.

Member

ScottIsAFool commented May 30, 2017

As a temporary workaround while we look into this, you can click on Blog Account tab, then turn off the theme which should at least give you a usable post preview.

@comstech23

This comment has been minimized.

comstech23 commented May 30, 2017

Thanks for the quick reply, @ScottIsAFool :)

@SORJM

This comment has been minimized.

SORJM commented May 30, 2017

@ScottIsAFool Please also address the table editing related issue too. On my Blog put table which are updated time to time. If software stop editing it then would create a lot of problem for me. For the time being I searched internet and installed an older version (0.5.1.4) of the software which is showing correct template and I am able to edit previously posted tables. But old software gives errors sometimes.

@comstech23

This comment has been minimized.

comstech23 commented Jun 25, 2017

Is there a way to go back and upload Version 6.0? Everything was working perfectly for me back then - it wasn't until the new version 6.2 that my blog theme won't upload and it's causing template problems. Thank you!

@Virtual-Nihilist-Blog

This comment has been minimized.

Virtual-Nihilist-Blog commented Jun 29, 2017

@ScottIsAFool I've been encountering this issue also. Thanks for the suggestion -- I'll use that for now until the issue is resolved (hopefully soon!)

@yshchory

This comment has been minimized.

yshchory commented Jul 3, 2017

Seems that I'm seeing a similar issue - theme isn't being pulled / displayed correctly (the white area where the text is supposed to be displayed is missing)
What is displayed in OLW:
blog incorrectly displayed

What is displayed on the blog:
blog correctly displayed

I have a hunch there is actually something wrong with the theme on Wordpress itself, but in any case it is not displayed correctly in OLW.

@mick001

This comment has been minimized.

mick001 commented Sep 18, 2017

I have the same issue... The post preview works fine but the edit doesn't display the theme correctly.

@niranjankala

This comment has been minimized.

niranjankala commented Oct 18, 2017

I am also facing same issue with BlogEngine while Windows Live Writer is able to fetch theme well.. Everything is back in editor and even not able to see what i am writing in the post content.

image

@DotNetWorker

This comment has been minimized.

DotNetWorker commented Oct 18, 2017

@Virtual-Nihilist-Blog

This comment has been minimized.

Virtual-Nihilist-Blog commented Oct 19, 2017

The only Member who has contributed to this discussion is @ScottIsAFool , and that was months ago. Why have there been no updates on this?

@comstech23

This comment has been minimized.

comstech23 commented Jan 25, 2018

Are there any updates being made to this issue or is there just no way to fix this? Thanks!

@yshchory

This comment has been minimized.

yshchory commented Jan 25, 2018

Just found out this one - https://github.com/OpenLiveWriter/ThemeFixer - didn't test it yet but am sure planning to use it to see if it works. Will come back and update

@comstech23

This comment has been minimized.

comstech23 commented Jan 25, 2018

I just tried that yesterday, but either I didn't do it right or the fix didn't work for me. :(

@SORJM

This comment has been minimized.

SORJM commented Jan 26, 2018

This fix is not working at all. I have an older version of software Build 0.5.1.4 that work fine but it can not open too old posts of my blog with it for editing.
Hope this issue will resolve soon. I love open Live Writer and could not find anything better than that.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment